FROM registry.yaltik.net/nginx:yaltik
MAINTAINER Yaltik - Fabien Bourgeois <fabien@yaltik.com>

# Default variables
ENV ODOO_SERVER_NAMES odoo

# Copy templates and usefull files
COPY odoo.conf /etc/nginx/templates/
